/* ------------------------------------------------------------------------- */
/* page_base styles -------------------------------------------------------- */

#section_header > h1, 
#section_header > hgroup > h1,
section > h3,
.content_detail_hub .episode_navigation > h3,
.slideshow figcaption {
    font-family: "NGCDINOnAir-Medium", "Helvetica", "Arial", sans-serif;
}
#section_header > h1 b, 
#section_header > hgroup > h1 b,
#section_header > h1 strong, 
#section_header > hgroup > h1 strong,
section > h3 b,
section > h3 strong,
.content_detail_hub .episode_navigation > h3 b, 
.content_detail_hub .episode_navigation > h3 strong,
.slideshow figcaption b,
.slideshow figcaption strong {
    font-family: "NGCDINOnAir-Bold", "Helvetica", "Arial", sans-serif;
    font-weight: 700;
}
#section_header > .schedule_heading { width: auto; }
#section_header > .channel_network_toggle {
    background-color: transparent;
    clear: none;
    margin: 1.5rem 1rem 2rem;
    overflow: visible;
}

.network_grid > p,
.supplemental > .timezone,
.list_search > label { 
    font-size: 0.8em;
    text-transform: uppercase;
}
.network_grid > a { 
    display: inline-block; 
    margin-left: 0.5em;
}

.supplemental .logo_ngc,
.network_grid .logo_ngc {
    background: transparent url('../images/ngc_sister_networks.png') no-repeat 0 -56px;
    height: 56px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 70px;
}
.supplemental .logo_wild,
.network_grid .logo_wild {
    background: transparent url('../images/ngc_sister_networks.png') no-repeat 0 -112px;
    height: 56px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 70px;
}
.supplemental .logo_mundo,
.network_grid .logo_mundo {
    background: transparent url('../images/ngc_sister_networks.png') no-repeat 0 0;
    height: 56px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 100px;
}

/* ------------------------------------------------------------------------- */
/* layout_web styles --------------------------------------------- */

#section_header > .supplemental > .timezone {
    display: inline-block;
    padding: 2em 1em 0 0;
    width: 70%;
}
#section_header .timezone > label,
.list_search > label {float: left;}
#section_header > .supplemental:after {
    clear: both;
    content: "";
    display: block;
    width: auto;
}

#section_header > .supplemental > .network_grid { 
    border-bottom: 1px solid #000;
    padding-top: .5rem; 
}
#section_header > .supplemental > .network_grid > p {
    float: left;
    margin-bottom: 0;
    padding-top: 1.25em;
    text-align: left;
    width: 7.5rem;
}
#section_header > .supplemental > .network_grid ~ .timezone {
    padding: 1em 0 0.5em;
}
#section_header > .supplemental > .timezone > select {
    margin: -0.3em 0;
    padding: 0.2em;
    width: 4.2em;
}

/* ------------------------------------------------------------------------- */
/* blocks styles --------------------------------------------- */

.tz_onload { display: none; }

/* Schedule */

.schedule_daily {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    margin-bottom: 0;
    max-height: 16rem;
    overflow: auto;
}
.schedule_daily > li {
    border-top: 1px solid #DDD;
    list-style: none;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.schedule_daily > li .time {
    float: left;
    padding: 0.25em 0 0 0.5em;
    position: relative;
    z-index: 1;
}
.schedule_daily > li .show_info {
    background: #EEE;
    border-left: 6em solid #F5F5F5;
    float: right;
    margin-left: -6em;
    padding: 0.25em 0.5em;
    width: 100%;
}
.schedule_daily ~ a {
    display: block;
    margin-top: 1em;
}

/* Channel Switcher */

.channel_network_toggle {
    background-color: transparent;
    border-left: 1px solid #D5D5D5;
    clear: none;
    float: left;
    height: 4.5rem;
    margin: 1.5rem 1rem 2rem;
    padding-left: 0.5em;
    position: relative;
}
.channel_network_toggle a {
    background: transparent url('../images/NGC_sprite.png') no-repeat 0 -25px;
    direction: ltr;
    display: none;
    height: 3.4rem;
    margin: 0 0.5em;
    position: absolute;
    text-indent: -999em;
    width: 9.5rem;
    z-index: 1;
}
.channel_network_toggle a.active { display: block; }
.channel_network_toggle button {
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.2)), to(rgba(255,255,255,0)), color-stop(0,#FFFFFF));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 95%);
    background-image:    -moz-linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 95%);
    background-image:     -ms-linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 95%);
    background-image:      -o-linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 95%);
    background-image:         linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 95%);
    border: 1px solid #DDD;
    border-radius: 4px;
    color: #999;
    cursor: pointer;
    font-size: 1em;
    padding: 0.7em 0 0.9em;
    position: absolute;
    right: -13rem;
    text-align: center;
    top: -0.2em;
    width: 2rem;
    z-index: 2;
}
.channel_network_toggle a.channel_wild { background-position: 0 -60px; }

/* Primetime Showcase */

#on_tonight_container h3 { margin-bottom: 0; }

.tv_tonight_full { 
    background-color: #FFF;
    width: 100%;
}
.tv_tonight_full th,
.tv_tonight_block {
    border: 1px solid #D5D5D5;
    border-top-width: 0;
}
.tv_tonight_full th {
    font-size: 1.2em;
    font-weight: bold;
    padding: 1em 0;
    text-align: center;
}
.tv_tonight_block {
    font-size: 1em;
    height: 16em;
}
.tv_tonight_block > a {
    border-bottom: 3px solid transparent;
    display: block;
    height: 95%;
}
.tv_tonight_block a:hover {
    background-color: #FFF;
    border-bottom-color: #EEBD03;
    text-decoration: none;
}
.tv_tonight_block img,
.tv_tonight_block h4,
.tv_tonight_block p {
    font-size: 1em;
    margin: 1em auto 0;
    text-decoration: none;
    width: 12rem;
}
.tv_tonight_block h4 + p { margin-top: 0; }


/* ------------------------------------------------------------------------- */
/* view_defined_content styles --------------------------------------------- */

/* Episode Detail Pages */

.content_detail_episode > footer,
.content_detail_episode > #detail_wrapper > footer,
.content_detail_episode > h1,
.content_detail_episode > #detail_wrapper > h1 {
    left: -9999em;
    position: absolute;
}
.content_listing > div.episode_item:last-child > p:last-of-type {
    clear: right;
}
.content_detail_episode > #detail_wrapper > footer + figure { margin-top: 0; }
.content_detail_episode > .component_part > .content_listing h4 { margin-bottom: 0.8em; }

/* Hub Detail Pages */

.content_detail_hub .episode_navigation > h3 {
    border-bottom: 1px solid #FD0;
    border-left: 0.6em solid #FD0;
    padding: 0.3em 0 0 0.5em;
    text-transform: uppercase;
}
.content_detail_hub .component_part .tv_schedule { border-top: 1px solid #D5D5D5; }
.content_detail_hub .component_part .schedule_daily { 
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    clear: both;
    margin-bottom: 0;
    min-height: 12rem;
    overflow: hidden;
}
.content_detail_hub .component_part .schedule_daily > li {
    border-top: 1px solid #DDD;
    list-style: none;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.content_detail_hub .component_part .schedule_daily > li .time {
    float: left;
    font-size: 0.9em;
    max-width: 7.5rem;
    padding: 0.4em 0 0 0.5em;
    position: relative;
    z-index: 1;
}
.content_detail_hub .component_part .schedule_daily > li .show_info {
    background: #EEE;
    border-left: 5.5rem solid #F5F5F5;
    float: right;
    margin-left: -5.5rem;
    padding: 0.25em 0.5em;
    width: 100%;
}
.content_detail_hub .component_part .schedule_daily ~ a {
    display: block;
    margin-top: 1em;
}


/* Series Detail Pages */

.content_detail_series {}
.content_detail_series > footer,
.content_detail_series > #detail_wrapper > footer,
.content_detail_series > h1,
.content_detail_series > #detail_wrapper > h1 {
    left: -9999em;
    position: absolute;
}
.content_detail_series > #detail_wrapper > figure { margin-top: 0; }

.content_detail_series .episode_guide {}
.content_detail_series .episode_guide > ul { float: right; }
.content_detail_series .episode_guide > ul ~ div { clear: both; }
.content_detail_series .episode_guide section { 
    padding-top: 0;
    padding-bottom: 0;
}
.content_detail_series .episode_guide section > ul,
.content_detail_series .episode_guide section > ol { border: 0 none; }

.content_detail_series .upcoming_guide > ul { float: right; }
.content_detail_series .upcoming_guide > ul ~ div { clear: both; }

.content_detail_series .episode_guide .list_with_thumbs > li > a > img {
    margin-top: 0;
    margin-bottom: 0;
}
.content_detail_series .episode_guide .list_with_thumbs > li + li:before { border-top: 1px dotted #D5D5D5; }
.content_detail_series .episode_guide .list_with_thumbs > li > a:hover { text-decoration: none; }
.content_detail_series .episode_guide .list_with_thumbs > li > a > h4 { 
    float: left; 
    width: 65%;
}
.content_detail_series .episode_guide .list_with_thumbs > li > a > small { 
    clear: right;
    float: right;
}

.content_detail_series .episode_guide .list_with_thumbs > .aspect_125x70 > a { padding-left: 143px; }

/* TV Schedule Pages */

.content_detail_tv > section {
    padding-bottom: 2rem;
}
.content_detail_tv #detail_wrapper section { position: relative; }
.content_detail_tv .nav_tv_schedule {
    border-bottom: 1px solid #CCC;
    font-size: 1.4rem;
    margin: 1.5rem 0 0;
    overflow: hidden;
    padding: 0 1.5rem 1.5rem;
}
.content_detail_tv .nav_tv_schedule > ul li,
.content_detail_tv .show_sort > ul li {
    float: left;
    list-style-type: none;
    margin-left: 0;
    position: relative;
}
.content_detail_tv .nav_tv_schedule > ul li:first-child {
    border: 1px solid #CCC;
    margin-right: 1em;
    padding-right: 2.5rem;
}
.content_detail_tv .nav_tv_schedule li > small {
    float: left;
    font-size: 1rem;
    line-height: 0;
    margin: 0 0 -0.4em 2.5em;
    padding: 1em 0.3em 0;
}
.content_detail_tv .nav_tv_schedule > ul li h5 {
    clear: left;
    float: left;
    margin-left: 2.5rem;
    padding: 0px 0.3em;
}
.content_detail_tv .nav_tv_schedule > ul li > small + h5 { padding-bottom: 0.2em; }
.content_detail_tv .nav_tv_schedule > ul li h5 {
    margin-bottom: 0;
    padding: 0.8em 0.3em;
}
.content_detail_tv .nav_tv_schedule button {
    background: transparent;
    border: none;
    color: #044E8E;
    font-size: 1em;
    line-height: 2.5;
    margin: 0;
    padding: 0 0.6rem;
    position: absolute;
    width: 2.5rem;
}
.content_detail_tv .nav_tv_schedule button[disabled] { color: #EEE; }

.content_detail_tv .nav_tv_schedule .day_backward { left: 0; }
.content_detail_tv .nav_tv_schedule .day_forward { right: 0; }
.content_detail_tv .nav_tv_schedule a {
    display: block;
    padding: 0.5em 1em;
}
.content_detail_tv .nav_tv_schedule ul li input[type=date] {
    background: url(../images/css_images/NGC_sprite.png) no-repeat -23px 7px;
    border: none;
    color: transparent;
    cursor: pointer;
    direction: ltr;
    display: block;
    font-size: 0;
    height: 3.8rem;
    margin: 1.5em;
    text-indent: -999em;
    width: 3rem;
}
.content_detail_tv .nav_tv_schedule ul li input[type=date]:focus { outline: none; }
.content_detail_tv .nav_tv_schedule > ul li:first-child + li {
    border-right: 1px solid #CCC;
    padding-right: 1em;
}
.content_detail_tv table.tv_tonight_full { margin-bottom: 0; }
.content_detail_tv table[class^=schedule] {
    background-color: #FFF;
    border: 1px solid #ECECEC;
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 0;
    width: 100%;    
}
.content_detail_tv table tr { cursor: pointer; }
.content_detail_tv table[class^=schedule] td {
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #ECECEC;
    border-left: 1px solid #ECECEC;
}
.content_detail_tv table[class^=schedule] td:first-child { text-align: center; }
.content_detail_tv table[class^=schedule] tr a {
    color: #111;
    display: block;
    padding: 1em;
    text-decoration: none;
}
.content_detail_tv table[class^=schedule] td h4 {
    color: #145A95;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    margin-bottom: 0;
    padding-right: 1em;
}
.content_detail_tv table h4 + span.tv_rating { margin-left: 0; }
.content_detail_tv .schedule_daily tbody {
    display: block;
    float: left;
    max-height: 650px;
    overflow-y: scroll;
    width: 100%;
}
.content_detail_tv .schedule_daily tr td:first-child { width: 15%; }
.content_detail_tv .schedule_daily tr:hover td, 
.content_detail_tv .schedule_daily tr:hover td:first-child { background: #FFF none; }
.content_detail_tv .schedule_daily td:first-child + td {
    text-align: left;
    width: 100%;
}
.content_detail_tv .schedule_daily tr td:first-child + td h4 { float: left; }
.content_detail_tv .schedule_daily tr td:first-child + td h4 ~ span { display: inline-block; }
.tv_rating {
    border-left: 1px solid #CCC;
    color: #999;
    margin-left: 1em;
    padding-left: 1rem;
}

.content_detail_tv .schedule_wrapper,
.content_detail_tv .show_sort ul ul {
    background-image: -webkit-linear-gradient(-45deg, #BABABA 25%, #B5B5B5 25%, #B5B5B5 50%, #BABABA 50%, #BABABA 75%, #B5B5B5 75%, #B5B5B5);
    background-image: -moz-linear-gradient(-45deg, #BABABA 25%, #B5B5B5 25%, #B5B5B5 50%, #BABABA 50%, #BABABA 75%, #B5B5B5 75%, #B5B5B5);
    background-image: -ms-linear-gradient(-45deg, #BABABA 25%, #B5B5B5 25%, #B5B5B5 50%, #BABABA 50%, #BABABA 75%, #B5B5B5 75%, #B5B5B5);
    background-image: -o-linear-gradient(-45deg, #BABABA 25%, #B5B5B5 25%, #B5B5B5 50%, #BABABA 50%, #BABABA 75%, #B5B5B5 75%, #B5B5B5);
    background-image: linear-gradient(-45deg, #BABABA 25%, #B5B5B5 25%, #B5B5B5 50%, #BABABA 50%, #BABABA 75%, #B5B5B5 75%, #B5B5B5);
    background-size: 8px 8px;
}
.content_detail_tv .schedule_wrapper {
    background-color: #BABABA;
    border: 1px solid #ECECEC;
    border-top-color: #AAA;
    font-size: 1.2rem;
    margin-top: 1em;
    overflow: hidden;
    padding-bottom: 3.8rem;
    padding-top: 5rem;
}
.content_detail_tv .schedule_wrapper > button {
    background-color: #DEDEDE;
    border: none;
    color: #044E8E;
    cursor: pointer;
    font-size: 3em;
    height: 3.8rem;
    line-height: 0.5;
    padding-bottom: 0.2em;
    position: absolute;
    width: 4.2rem;
}
.content_detail_tv .slide_backward { left: 0; }
.content_detail_tv .slide_forward { right: 0; }
.content_detail_tv select[name="jump_menu"] {
    position: absolute;
    right: 5px;
    top: 130px;
}
.content_detail_tv .schedule_weekly {
    border: none;
    margin-left: 2.8rem;
    width: 100%;
}
.content_detail_tv .schedule_weekly td {
    position: relative;
    text-align: left;
    vertical-align: top;
    /* explicit height declared to maintain table movement accuracy */
    height: 72px;
}
.content_detail_tv .schedule_weekly tbody { position: relative; }
.content_detail_tv .schedule_weekly tr td > div { 
    overflow: hidden;
    position: relative;
    /* explicit height/width declared to maintain table movement accuracy */
    height: 95px; 
    width: 92px; 
}
.content_detail_tv .schedule_weekly td[colspan="2"] > div { width: 187px; }
.content_detail_tv .schedule_weekly td[colspan="4"] > div { width: 377px; }
.content_detail_tv .schedule_weekly td[colspan="6"] > div { width: 567px; }
.content_detail_tv .schedule_weekly tr th,
.content_detail_tv .schedule_weekly tr td:first-child {
    color: #333;
    cursor: default;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.content_detail_tv .schedule_weekly tr td:first-child {
    border-left: none;
    left: 0;
    padding-top: 2em;
    position: absolute;
    width: 4rem;
    z-index: 900;
}
.content_detail_tv .schedule_weekly tr td:first-child + td span { clear: left; }
.content_detail_tv .schedule_weekly tr a {
    padding: 0.4rem;
    /* explicit height declared to maintain table movement accuracy */
    height: 95px;
}
.content_detail_tv .schedule_weekly tr th {
    border-left: 1px solid #E5E5E5;
    padding: 0.8em 0.5em;
    text-align: left;    
}
.content_detail_tv .schedule_weekly tr th:first-child {
    background: transparent none;
    border-left-width: 0;
}
.content_detail_tv .schedule_daily tr td:first-child,
.content_detail_tv .schedule_weekly tr td:first-child ~ td > div { border-left: 3px solid transparent; }
.content_detail_tv .schedule_daily tr:hover td:first-child,
.content_detail_tv .schedule_weekly tr:hover td:first-child ~ td:hover > div {
    background: #FFF none;
    border-left-color: #EEBD03;
}
.content_detail_tv .schedule_weekly h4, 
.content_detail_tv .schedule_weekly span { float: left; }
.content_detail_tv .schedule_weekly span {
    clear: left;
    padding-left: 0;
}
.content_detail_tv .schedule_weekly td h4 { border: none; }
.content_detail_tv .schedule_weekly span.tv_rating {
    border-left-width: 0;
    margin-left: 0;
}

.content_detail_tv .more_info {
    background: url(../images/css_images/NGC_sprite.png) no-repeat -75px -1px;
    direction: ltr;
    display: block;
    height: 2.4rem;
    text-indent: -999em;
    width: 2.4rem;
}
.content_detail_tv .schedule_weekly .tooltip_link, 
.content_detail_tv .schedule_weekly .more_info {
    bottom: 3px;
    height: 2.4rem;
    padding: 0;
    position: absolute;
    right: 3px;
}

.content_detail_tv .schedule_daily tr:hover td:last-child span,
.content_detail_tv .schedule_weekly tr:hover td:hover span:last-child { background-position: -100px -1px; }

.content_detail_tv .tv_tonight_block,
.content_detail_tv table tr td,
.content_detail_tv .schedule_weekly tr span:last-child tr:hover td,
.content_detail_tv .schedule_weekly > table tr:hover td,
.content_detail_tv .shows_container > .show_detail {
    background-color: #FFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F4F4F4));
    background-image: -webkit-linear-gradient(top, #FFF, #F4F4F4);
    background-image:    -moz-linear-gradient(top, #FFF, #F4F4F4);
    background-image:     -ms-linear-gradient(top, #FFF, #F4F4F4);
    background-image:      -o-linear-gradient(top, #FFF, #F4F4F4);
    background-image:         linear-gradient(to bottom, #EBEBEB, #F4F4F4);

}
.content_detail_tv .tv_tonight_full th,
.content_detail_tv table[class^=schedule] tr td:first-child,
.content_detail_tv .schedule_weekly tr th,
.content_detail_tv .schedule_weekly tr:hover td:first-child,
.content_detail_tv .show_sort ul ul li {
    background-color: #EBEBEB;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#F4F4F4));
    background-image: -webkit-linear-gradient(top, #EBEBEB, #F4F4F4);
    background-image:    -moz-linear-gradient(top, #EBEBEB, #F4F4F4);
    background-image:     -ms-linear-gradient(top, #EBEBEB, #F4F4F4);
    background-image:      -o-linear-gradient(top, #EBEBEB, #F4F4F4);
    background-image:         linear-gradient(to bottom, #EBEBEB, #F4F4F4);

}
.content_detail_tv .shows_container {
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DADADA;
    clear: both;
    margin-bottom: 0;
    max-height: 75em;
    overflow: auto;
    padding: 2em 0;
}
.content_detail_tv .shows_container dt,
.content_detail_tv .shows_container dd { padding: 0 2em; }
.content_detail_tv .shows_container dd {
    border-bottom: 1px dotted #DDD;
    color: #555;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.content_detail_tv #show_list2 .show_sort > ul > li:last-child { padding: 0; }
.content_detail_tv .show_sort li {
    float: left;
    padding: 3px 8px;
}
.content_detail_tv #show_list2 .show_sort > ul > li:first-child + li { float: right; }
.content_detail_tv .show_sort ul ul {
    border-top: 1px solid #999;
    overflow: hidden;
    padding: 10px 90px;
}
.content_detail_tv .show_sort ul ul li {
    border: 1px solid #AAA;
    box-shadow: 0 0.6em 0.6em -0.6em #000;
    float: left;
    font-size: 1rem;
    margin: 0.3em;
    text-transform: uppercase;
}
.content_detail_tv .show_sort ul ul li.selected {
    background-color: #EEBD03;
    background-image: none;
}
.content_detail_tv .show_sort ul ul li.selected a { color: #111; }
.content_detail_tv .show_sort_toggle { width: 15%; }
.content_detail_tv .show_sort_toggle input {
    float: left;
    margin: 0.2em 0.5em 0 0;
}
.content_detail_tv input:-webkit-outer-spin-button,
.content_detail_tv input:-webkit-inner-spin-button {
    display: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
        -webkit-appearance: none;
}


/* Going against the grain for the NGC layout style */
#main_wrapper > article {
    -webkit-box-shadow: 0 0 0.5rem 0 #666;
       -moz-box-shadow: 0 0 0.5rem 0 #666;
            box-shadow: 0 0 0.5rem 0 #666;
}
#main_wrapper > footer {
    -webkit-box-shadow: 0 0.5rem 0.5rem 0 #666;
       -moz-box-shadow: 0 0.5rem 0.5rem 0 #666;
            box-shadow: 0 0.5rem 0.5rem 0 #666;
    margin-top: -0.5rem;
    padding-top: 0.5rem;
}
#section_header > nav {
    background-color: hsla(200, 60%, 58%, 0.4);
    -webkit-box-shadow: 0 0 0.5rem 0 #666;
       -moz-box-shadow: 0 0 0.5rem 0 #666;
            box-shadow: 0 0 0.5rem 0 #666;
}

#main_wrapper > .content_detail_hub,
#main_wrapper > .content_detail_tv {
    background-color: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    padding-top: 0.1rem;
}
#main_wrapper > .content_detail_hub > section,
#main_wrapper > .content_detail_tv > section {
    background-color: #FFF;
    border-bottom: 0 none;
    -webkit-box-shadow: 0 0 0.5rem 0 #666;
       -moz-box-shadow: 0 0 0.5rem 0 #666;
            box-shadow: 0 0 0.5rem 0 #666;
}
#main_wrapper > .content_detail_hub > section { margin-bottom: 3rem; }
#main_wrapper > .content_detail_tv > section { padding-top: 2rem; }
#main_wrapper > .content_detail_hub > #hub_wrapper,
#main_wrapper > .content_detail_tv > #hub_wrapper {
    background-color: #FFF;
    -webkit-box-shadow: 0 0 0.5rem 0 #666;
       -moz-box-shadow: 0 0 0.5rem 0 #666;
            box-shadow: 0 0 0.5rem 0 #666;
    margin: 0 -2rem;
    padding: 2rem 2rem 0;
}


/* Hiding the publish date on all content */
.content_listing > article > footer {
    left: -9999em;
    position: absolute;
}
.content_listing > article.episode_item > footer {
    left: auto;
    position: static;
}
#main_wrapper > article > footer > small,
#main_wrapper > article > #detail_wrapper > footer > small {
    left: -9999em;
    position: absolute;
}


/* Altering the Section Header specificly for NGC */
#section_header { position: relative; }

#section_header,
#section_header p,
#section_header > h1 { color: #FFF; }
#section_header > .supplemental > .network_grid { border-color: #FFF; }

#section_header > h1 {
    margin: 0.4em 0;
    padding: 0 0 0 1.5rem;
}
#section_header > h1.schedule_heading { 
    padding-top: 0.3em; 
    padding-bottom: 0.3em;
}
#section_header > h1 > a {
    direction: ltr;
    display: block;
    height: 78px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 209px;
}
#section_header > h1 > .logo_section_ngc { background: transparent url('../images/ngc_logo_209x78.png') no-repeat 0 0; }
#section_header > h1 > .logo_section_wild { background: transparent url('../images/wild_logo_209x78.png') no-repeat 0 0; }

#section_header > .video_header > h1 { 
    border-right: 1px solid #FFF;
    color: #FFF;
    line-height: 1;
    margin-right: 0.5em;
    padding: 0 0.5em 0.1em 0;
}
#section_header > .video_header > h2 { margin-top: 0.4em; }
#section_header > .video_header > h2 > a {
    direction: ltr;
    display: block;
    height: 34px;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
    width: 95px;
}
#section_header > .video_header .logo_section_ngc { background: transparent url('../../../images/css_images/NGC_sprite.png') no-repeat 0 -25px; }
#section_header > .video_header .logo_section_wild { background: transparent url('../../../images/css_images/NGC_sprite.png') no-repeat 0 -60px; }

#section_header > h1, 
#section_header > hgroup > h1 {
    font-weight: normal;
    font-size: 3em;
    letter-spacing: 0.1em;
    line-height: 1.25;
    text-transform: uppercase;
}

#section_header > h1.small,
#section_header > hgroup > h1.small {
    font-size: 2.25em;
    max-width: 60%;
}

#section_header > hgroup {
    float: none;
    margin-bottom: 0;
    padding: 4rem 0 3.5rem 1.5rem;
    width: auto;
}
#section_header > hgroup:after {
    clear: both;
    content: "";
    display: block;
}
#section_header > hgroup ~ .supplemental { 
    position: absolute;
    right: 0;
    top: -0.8em;
}
#section_header > hgroup > h1 {
    float: left;
    padding-right: 0.75em;
}
#section_header > hgroup > h1 > a,
#section_header > hgroup > h1 > a:hover { text-decoration: none; }
#section_header > hgroup > h2,
#section_header > hgroup > h3 { 
    font-size: 1em;
    font-weight: normal;
    text-shadow: 0 1px 2px #000;
}
#section_header > hgroup > h2 { font-size: 1.5em; }
#section_header > hgroup > h4 { 
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0.5em;
    margin-bottom: 0;
}
#section_header > hgroup > h4 > a { padding: 0.4em 0.8em 0.3em; }

#main_wrapper > #section_header > .channel_network_toggle {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    height: 3em;
    margin-top: 3.6rem;
    overflow: visible;
}
#main_wrapper > #section_header > .channel_network_toggle > button {
    border-color: hsla(0, 0%, 21%, 0.3);
    color: #83CAFE;
}


/* Adds in the NGC specific section element headers */
section > h3 {
    border-bottom: 1px solid #FFD800;
    border-left: 0.6em solid #FFD800;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.5;
    padding: 0.1em 0 0.2em 0.5em;
    text-transform: uppercase;
}
section > h3:before { display: none; }
section > h3 > span {
    border-left: 1px dotted #AAA;
    color: #555;
    margin-left: 0.5em;
    padding-left: 0.5em;
}

#rail_wrapper > .episode_navigation > h3 { margin-bottom: 0; }
#rail_wrapper > .episode_navigation > ul > li,
.component_part > .episode_navigation > ul > li { 
    background-color: #F1F1F1;
    list-style: none; 
    margin: 0 0 1px;
    padding: 0.5em 0 0.5em 1em;
}



/* Updating the slideshow component */
.content_detail_hub > .component_part { padding: 0; }
.content_detail_hub > .component_part > .component_part_primary {
    margin: 0;
    padding: 0.5rem;
    width: 75.8%;
}
.content_detail_hub > .component_part > .component_part_secondary {
    padding: 1rem 1.5rem;
    width: 24.2%;
}
.content_detail_hub > .component_part > .component_part_secondary + .component_part_secondary {
    padding-bottom: 0.5rem;
}

.content_detail_hub > .component_part > .slideshow { border-right: 0 none; }

.content_detail_hub > .component_part > .component_part_secondary h3 {
    border: 0 none;
    line-height: 1;
    margin-bottom: 0.5em;
    padding-left: 0;
}

.slideshow figcaption {
    font-weight: normal;
    font-size: 1.25em;
    height: 6.5em;
    line-height: 1;
    overflow: hidden;
    padding: 1em;
    text-transform: uppercase;
}
.slideshow figcaption > a:hover,
.slideshow figcaption > a:hover > p { text-decoration: none; }
.slideshow figcaption > a > h4 {
    color: #FFF;
    font-size: 2em;
    font-weight: normal;
    line-height: 1em;
    margin-bottom: 0.25em;
}
.slideshow figcaption > a > p { font-weight: normal; }



/* Extended and removing some border lines */
#detail_wrapper {
    margin-top: -2rem;
    margin-bottom: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#main_wrapper > footer:before { margin: 0 -2rem; }
#footer_nav,  #hot_links_footer, 
#main_wrapper > footer figure { border-top: 0 none; }

article > section,
article > aside + aside,
#detail_wrapper > aside,
#detail_wrapper > section + section,
#detail_wrapper > figure + section,
#hub_wrapper > aside + aside,
.content_detail_article > #detail_wrapper > figure,
.content_detail_article > #detail_wrapper > .gallery {
    margin-right: -2rem;
    margin-left: -2rem;
    padding-right: 2rem;
    padding-left: 2rem;
}

.content_detail_article > #detail_wrapper > .gallery .markers { right: 2rem; } 

aside > section + section {
    margin-right: -2rem;
    margin-left: -1.8rem;
    padding-right: 2rem;
    padding-left: 1.8rem;
}
article > section + #detail_wrapper,
article > section + #detail_wrapper + #rail_wrapper {
    margin-top: 0;
    padding-top: 2rem;
}
#detail_wrapper > aside.supplemental {
    margin: -1rem -2rem 1rem 1rem;
    padding: 2rem;
}
.component_part > .component_part_primary {
    margin-top: -2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#detail_wrapper > .component_part > .component_part_primary {
    margin-bottom: -2rem;
    padding-bottom: 2rem;
}

.thumb-img-wrapper {
    float: left;
    height: 70px;
    position: relative;
    width: 125px;
}
figure.large-thumb .thumb-img-wrapper {
    height: 135px;
    width: 180px;
}
.carousel.horizontal .thumb-img-wrapper {
    width: 100px;
}
aside.related_content .carousel.horizontal .thumb-img-wrapper {
    height: auto;
    width: auto;
}

.auth-thumb-overlay {
  background-color: #000;
  background-color: rgba(0,0,0,0.7);
  bottom: 0;
  color: #FFFFFF;
  font-weight: bold;
  right: 0;
  padding: 0 4px;
  position: absolute;
  z-index: 100;
}
.carousel.horizontal .auth-thumb-overlay {
    bottom: -4px;
    right: 1px;
}
aside.related_content .carousel.horizontal .thumb-img-wrapper .auth-thumb-overlay {
    bottom: 1px;
}

.thumb-img-wrapper.video-locked .auth-thumb-overlay {
  background-image: url("/static-media/images/video-auth/thumbnail-lock.png");
  background-position: 3px center;
  background-repeat: no-repeat;
  padding-left: 18px;
}
.thumb-img-wrapper.video-unlocked .auth-thumb-overlay {
  background-image: url("/static-media/images/video-auth/thumbnail-unlocked.png");
  background-position: 3px center;
  background-repeat: no-repeat;
  padding-left: 18px;
}
li.video_item > a:before, li.video_item > figure > a:after {
  left: 3em;
  margin-top: -5rem;
}
li.video_item p {
  float: left;
  padding-left: 5px;
  padding-top: 8px;
  max-width: 169px;
}

.carousel.horizontal li.video_item > a:last-child {
    text-align: left;
    top: 8px;
}

li.video_item.video-locked .auth-thumb-overlay {
  background-image: url("/static-media/images/video-auth/thumbnail-lock.png");
}
li.video_item.video-unlocked .auth-thumb-overlay {
  background-image: url("/static-media/images/video-auth/thumbnail-unlocked.png");
}

section.thumbs_grid > figure.video_item {
    position: relative;
}
section.thumbs_grid > figure.video_item > a > .auth-thumb-overlay {
    right: 3px;
}

/* Bootstrap v2.3.2 tooltips and popovers */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.tooltip{position:absolute;z-index:1030;display:block;visibility:visible;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0);}.tooltip.in{opacity:0.8;filter:alpha(opacity=80);}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{max-width:200px;padding:8px;color:#ffffff;text-align:center;text-decoration:none;background-color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000000;}
.popover{position:absolute;top:0;left:0;z-index:1010;display:none;max-width:276px;padding:1px;text-align:left;background-color:#ffffff;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);white-space:normal;}.popover.top{margin-top:-10px;}
.popover.right{margin-left:10px;}
.popover.bottom{margin-top:10px;}
.popover.left{margin-left:-10px;}
.popover-title{margin:0;padding:8px 14px;font-size:14px;font-weight:normal;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}.popover-title:empty{display:none;}
.popover-content{padding:9px 14px;}
.popover .arrow,.popover .arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid;}
.popover .arrow{border-width:11px;}
.popover .arrow:after{border-width:10px;content:"";}
.popover.top .arrow{left:50%;margin-left:-11px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0, 0, 0, 0.25);bottom:-11px;}.popover.top .arrow:after{bottom:1px;margin-left:-10px;border-bottom-width:0;border-top-color:#ffffff;}
.popover.right .arrow{top:50%;left:-11px;margin-top:-11px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0, 0, 0, 0.25);}.popover.right .arrow:after{left:1px;bottom:-10px;border-left-width:0;border-right-color:#ffffff;}
.popover.bottom .arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0, 0, 0, 0.25);top:-11px;}.popover.bottom .arrow:after{top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#ffffff;}
.popover.left .arrow{top:50%;right:-11px;margin-top:-11px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0, 0, 0, 0.25);}.popover.left .arrow:after{right:1px;border-right-width:0;border-left-color:#ffffff;bottom:-10px;}

/* Authentication "tooltips" */
div.popover {
    width: 300px;
}
div.popover > h3.popover-title {
    color: #292929;
    background: none;
    border: none;
    font-weight: bold;
}
div.popover > h3.popover-title > span.lock-icon {
    background: url("/static-media/images/video-auth/thumbnail-lock-dark.png") no-repeat 0 0;
    height: 11px;
    width: 9px;
    display: inline-block;
}
div.popover > div.popover-content > p {
    color: #292929;
}
div.popover > div.popover-content > a {
    color: #044E8E;
}

/* Adobe Pass access enabler container styles to ensure Chrome processes swf with normal priority */
#AccessEnablerContainer {
    position:absolute;
    left:0px;
    top:0px;
    width:1px;
    height:1px;
    z-index:-1;
}
